@charset "UTF-8";
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.wrapperinner {
    width: 950px;
    margin:0 auto;
}


/* CSS Document */


.wrapperinner {
	text-align:left;
}

/*

=====================================*/
.wrapperinner .imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.wrapperinner .imgL {
	float: left;
	margin: 0 10px 10px 0;
}

/*

=====================================*/

.wrapperinner div.box01 {
	overflow:hidden;
	border:1px solid #14306F;
	padding:10px 10px 0;
	height:150px;
	margin:10px 0 25px;
}

.wrapperinner div.box01 p {
	width:450px;
	line-height:1.5;
	color:#333333;
}

.wrapperinner div.box01 p strong {
	color:#333333;
}

.wrapperinner div.box01 .p01 {
	float:left;
}

.wrapperinner div.box01 .p02 {
	float:right;
}
